﻿/***Menu Left***/
#menu-left {
	width: 250px;
}
#menu-left .hideChildren {
	display: none;
}
#menu-left .showChildren {
	display: block;
}
#menu-left .divnoicon {
	display: block;
	float: left;
	padding-right: 0px;
}
#menu-left .contenticon {
	float: left;
	padding-right: 5px;
}
#menu-left span{
	font-family:Segoe UI, Arial, sans-serif;
	font-size: 12px;
}
#menu-left div.containerdiv-LV2 {
	background-color: #fff;
	border: 1px #bdd1ea solid;
	border-top: 0px;
}
#menu-left .content-LV1 {
	background: #0f5599 url('/Style Library/LacViet/QuanTriMenu/Images/spNav.png') repeat-x left top;
	padding: 8px 10px 7px 10px; 
	color: white;	
}
#menu-left .content-LV1:hover {
	cursor: pointer;
}
#menu-left a, #menu-left a:link, #menu-left a:visited {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}
#menu-left a:hover {
	color: #ffff00;
	text-decoration: none;
}
#menu-left .showChildren a:link span{
	color: #444444;
	cursor: pointer;
}
#menu-left .showChildren a:hover span{
	color: #d00;
}
.leftmenu-LV2 .content-LV2 {
	/*background: #eaf3fa url("/Style Library/LacViet/QuanTriMenu/Images/bgNav-C2.png") repeat-x left top;*/
	background-color: #fff;
	display: block;
	padding: 0!important;
	font-weight: 600;
	border-top: 1px #fff solid;
	/*border-bottom: 1px #bcdef8 solid;*/
	border-bottom: 1px #fff;
}
.leftmenu-LV2 .content-LV2:hover {
	background: #f9e5a2 url("/Style Library/LacViet/QuanTriMenu/Images/bgNavH-C2.png") repeat-x left top;
	border-bottom: 1px #f5cb44 solid;
	cursor: pointer;
}
/*
#menu-left .content-LV3 {
	padding: 5px 0px 5px 30px;
	cursor: pointer;
}
#menu-left .content-LV4 {
	padding: 5px 0px 6px 40px;
	cursor: pointer;
}
#menu-left .content-LV5 {
	padding: 5px 0px 6px 40px;
	cursor: pointer;
}
#menu-left .content-LV6 {
	padding: 5px 0px 6px 40px;
	cursor: pointer;
}
#menu-left .content-LV7 {
	padding: 5px 0px 5px 40px;
	cursor: pointer;
}
#menu-left .content-LV8 {
	padding: 5px 0px 6px 40px;
	cursor: pointer;
}
#menu-left .content-LV9 {
	padding: 5px 0px 6px 40px;
	cursor: pointer;
}
#menu-left .content-LV10 {
	padding: 5px 0px 6px 40px;
	cursor: pointer;
}
*/
.leftmenu-LV1 img.contenticonimg {
	width: 20px;
	height: auto;
	max-height: 20px; margin-top:-3px;
}
.leftmenu-LV2 img.contenticonimg {
	width: 16px;
	height: auto;
	max-height: 12px;
}
.leftmenu-LV3 img.contenticonimg {
	width: 12px;
	height: auto;
	max-height: 12px;
}
.leftmenu-LV4 img.contenticonimg {
	width: 8px;
	height: auto;
	max-height: 8px;
}
#menu-left .content-LV2 .divnoicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/iconG1.gif") no-repeat 0px 4px;
	width: 10px;
	height: 20px;
}
#menu-left .content-LV3 .divnoicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/iconG.gif") no-repeat 0px 4px;
	width: 10px;
	height: 20px;
}
#menu-left .content-LV4 {
	background-color: white;
	/*border-top: 1px #bcdef8 solid;*/
	border-bottom: 1px transparent solid;
	margin: 5px 5px 10px 30px;
}
#menu-left .content-LV6 {
	background-color: #f3f9fa;
	border-top: 1px #fff solid;
	border-bottom: 1px #bcdef8 solid;
}
#menu-left .content-LV8 {
	background-color: #f3f9fa;
	border-top: 1px #fff solid;
	border-bottom: 1px #bcdef8 solid;
}
#menu-left .content-LV4 a {
	color: #000;
}
#menu-left .content-LV4 .divnoicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/dotG.gif") no-repeat 0px 6px;
	width: 8px;
	height: 20px;
}
#menu-left .content-LV5 .divnoicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/more.gif") no-repeat 0px 4px;
	width: 12px;
	height: 20px;
}
#menu-left .leftmenu-LV6 .divnoicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/iconS.gif") no-repeat 0px 6px;
	width: 8px;
	height: 20px;
}
.contentlink, .contentlink:link, contentlink:visited {
	text-decoration: none;
	color: #0d0d0d;
	font-weight: 600;
}
#menu-left .showChildren a.Selected, #menu-left .showChildren a.showChildren, .menu-top .showChildren a.Selected, .menu-top .showChildren a.ParentSelected {
	color: #d00!Important;
}
.divnoicon img {
	display: none;
}
/**menu top***/
.menu-top ul, .menu-top ul li{
	margin:0;
	padding:0;
}
.menu-top{
	background-color:#0066a1;
}
.menu-top {
	width: auto;
	height: 33px;
	margin: 0px auto;
	position: relative;
	z-index: 100;
}
.menu-top li.menutop-LV1{
	display:block;
	float:left;
	border-left:1px #0080c9 solid;
	position:relative;
}
.menu-top li.menutop-LV1.menutop-index-1{
	border-left:0;
}
.menu-top li.content-LV1:hover {
	background-color: #cf6201;
	cursor: pointer;
}
.menu-top .content-LV1 {
	padding-left: 16px;
	padding-right: 16px;
	line-height: 33px;
}
.menu-top li a {
	display: block;
	white-space: nowrap;
}
.menu-top li.ParentSelected .containerdiv-LV2{
	width: auto;
}
.menu-top .containerdiv-LV2,.menu-top .containerdiv-LV3,.menu-top .containerdiv-LV4,
.menu-top .containerdiv-LV5,.menu-top .containerdiv-LV6,.menu-top .containerdiv-LV7 {
	display: block!important;
}
.menu-top li ul {
	visibility: hidden;
	position: absolute;
}
.menu-top li.hasChildrenLV1:hover{
	background-color:#CF6201;
}
.menu-top li li ul{
	left: 0px;
	top: 0px;
}
.menu-top li:hover ul  {
	visibility: visible;
}
.menu-top li:hover li:hover  ul,
.menu-top li:hover li:hover li:hover ul,
.menu-top li:hover li:hover li:hover li:hover ul,
.menu-top li:hover li:hover li:hover li:hover li:hover ul,
.menu-top li:hover li:hover li:hover li:hover li:hover li:hover ul{
	left: 100%;visibility: visible;
}
.menu-top li:hover ul li ul,
.menu-top li:hover li:hover ul li ul,
.menu-top li:hover li:hover li:hover ul li ul,
.menu-top li:hover li:hover li:hover li:hover ul li ul,
.menu-top li:hover li:hover li:hover li:hover li:hover ul li ul,
.menu-top li:hover li:hover li:hover li:hover li:hover li:hover ul li ul{
	visibility: hidden;
}
/***/
.menu-top ul li ul.container-LV2{
	background-color: #0080c9;
	border: 1px #003a5c solid;

	display: block!important; 
}
.menu-top ul li ul .groupcontainerLV2 li {
	line-height:33px;
	height:33px;
	padding:0 10px;
	list-style-type:none;
}
.menu-top ul li ul .groupcontainerLV2 li a{
	line-height:33px;
	height:33px;
	display:block;
}
.menu-top .content-LV1 a, .menu-top .content-LV1 a:link, .menu-top .content-LV1 a:visited {
	color: white; display:block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
}
.menu-top .contenticon-LV1 img {
	display: none;
}
.contenticon {
	float: left;
}
.menu-top .menutop-index-1 .content-LV1 {
	background-image: none;
}
.contenticon img {
	margin-right: 3px;
}
.menu-top li.menutop-LV1:hover .containerdiv-LV2,.menu-top li.ParentSelected .containerdiv-LV2{
	width: auto;
	display: block;
	left: 0;
	position: absolute;
	top: 33px;
	z-index:9999;
}
.menu-top div.Selected,.menu-top div.ParentSelected {
	background-color: #cf6201; display:block;
}
.menu-top .menutop-LV1 .showChildren div.Selected,.menu-top .showChildren div.ParentSelected{
	background-color: transparent;
}
.menu-top .groupcontainer1 .menutop-index-1 {
	border-left: 0px;
}
.menu-top .content-LV2 a:link{
	color: #fff;
}
.menu-top .content-LV2 a:hover {
	color:#FFFFCC;
	text-decoration: none;
}
.menutop-LV3 a, .menutop-LV3 a:link, .menutop-LV3 a:visited {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
}
.menutop-LV3 a:hover {
	color: #c50505;
}
.menu-top div.Selected{
	color:#ff0!important;
	font-weight:bold;
}
/**  1:57h 24/02/2014 ***/
/*quản trị menu************************************************/
.over {
	outline: solid 1px #afa;
}
.on {
	border: solid 1px green;
}
.below {
	border-bottom: solid 2px #ddf;
}
.below span {
}
.above {
	border-top: solid 2px #ddf;
}
.tree_hover {
	background: #fafaff;
}
ul.tree, ul.tree ul {
	list-style-type: none;
	padding: 0;
}
ul.tree li, ul.tree li ul li {
	line-height: 2.0em;
	cursor: default;
	padding-left: 16px;
}
li.expanded .showicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/icons/folder-sub.png") no-repeat left !important;
	padding-left: 30px;
}
li.collapsed .showicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/icons/folder-add.png") no-repeat left !important;
	padding-left: 30px;
}
ul.tree li a {
	color: #000!important;
	font-weight: bold;
}
ul.tree li a ,ul.tree li a:link,ul.tree li a:visited,ul.tree li a:hover{
	text-decoration:none!important;
	cursor:pointer;
}
ul.tree li a.Selected.caption {
	color: rgb(221, 0, 0)!important;
	font-weight: bold;
}
ul.tree li.expanded ul li.expanded ul li .showicon {
	background: url("/Style Library/LacViet/QuanTriMenu/Images/icons/document_yellow.png") no-repeat left !important;
	width: 16px;
	height: 16px;
	padding-left: 20px;
	cursor: pointer;
}
span.callback {
	color: #aaa;
	font-size: .8em;
	margin-right: 5px;
}
ul.tree li span.cmds {
	float: right;
	display: block;
	line-height: .8em;
}
#Events {
	border: solid 1px #aaa;
	padding: 10px;
	font-family: courier;
	font-size: 10px;
	color: #666;
	height: 80px;
	max-height: 80px;
	overflow: auto;
}
div.demo, div.syntaxhighlighter {
	border: double 3px #aaa;
	padding: 10px 20px;
	box-shadow: inset 2px 2px 2px #ccc;
}
div.syntaxhighlighter div.toolbar {
	display: none;
}
table.options tr td:first-child {
	font-family: courier;
	padding-right: 1em;
	vertical-align: top;
}
.input-click[type=submit] {
	background: transparent url("/Style Library/LacViet/Images/QuanTri/btm-save.png") no-repeat 0px 0px!important;
	width: 83px;
	height: 34px;
	padding: 0px 0px 0px 0px!important;
	text-indent: 20px;
	font-size: 12px!important;
	color: #fff!important;
	font-weight: bold;
	float: left;
	margin-left: -2px;
	margin-top: 3px;
}
.input-click[type=submit]:hover {
	background: transparent url("/Style Library/LacViet/Images/QuanTri/btm-saveH.png") no-repeat 0px 0px!important;
	width: 83px;
	height: 34px;
	padding: 0px 0px 0px 0px!important;
	text-indent: 20px;
	font-size: 12px!important;
	color: #fff!important;
	font-weight: bold;
	border: 0px!important;
}
li.ui-draggable {
	clear: both;
}
/***Loi chinh menu qt***/
.ms-admin * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a {
	text-decoration: none;
}
.ms-admin {
	border-collapse: collapse;
	width: 100%;
	position: relative;
}
.ms-admin td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.ms-adHeadtd {
	padding: 0px 0px;
	background: url("/Style Library/LacViet/Images/QuanTri/qt_hbgTitle.png") repeat-x left top;
	height: 30px;
	vertical-align: middle;
	border: 1px #94cdf8 solid;
}
td.auto-style1 {
	text-align: left;
	width: 30%;
}
td.nutControl {
	text-align: left;
}
.ms-adHead-ControlDrop {
	background: #FFFFFF;
	box-shadow: 0px 0px 5px #999;
	float: left;
	width: 100%;
	overflow: hidden;
	margin-top: -2px;
}
.ms-adHead-ControlDrop select {
	padding: 5px 10px 5px 2px;
	border: none;
	color: #333;
	cursor: pointer;
	background: url("/Style Library/LacViet/Images/QuanTri/qt-bgselect.png") no-repeat right top;
}
.divNutControl {
	margin-top: -2px;
}
.divNutControl div {
	display: inline;
	float: left;
}
.ThemMoiCauTruc, .SuaCauTruc, .Setting {
	background: url("/Style Library/LacViet/Images/QuanTri/qt-btm-space.png") no-repeat right -2px;
	line-height: 26px;
	min-width: 40px;
	text-align: center;
	box-shadow: 0px 0px 5px #999;
}
.divNutControl div:hover {
	background: #f8e49d url('/Style Library/LacViet/Images/QuanTri/qt-bgbutton.png') repeat-x left -40px!important;
	cursor: pointer;
	box-shadow: 0px 0px 5px #999;
}
.div-headControl {
	position: absolute;
	right: 0px;
	top: -1px;
}
.ThemHeader span, .menu-header span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/**Them Popup***/
.menu-popup .admnInfoHead {
}
.menu-popup .admnInfoHead span {
	margin: 8px 0px 0px 10px;
}
.menu-popup .div-headControl {
	right: 8px;
}
.input-node {
	border: 1px solid #ccc;
	padding: 5px 7px!important;
	vertical-align: middle;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: sans-serif, arial;
	color: #000;
}
/**Them XML**/
.xml-label {
	color: #000;
	font-weight: bold;
	padding: 20px 10px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.xml-textbox {
	padding: 20px 0px 10px 0px;
}
.xml-textbox input[type=text] {
	display: block;
	border: 1px solid #ccc;
	padding: 5px 7px;
	width: 100%;
	vertical-align: middle;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: sans-serif, arial;
}
.Action {
	text-align: right;
}
.Action-dongy input {
	margin-left: 0px;
}
.Action input {
	background-color: #0088cc;
	min-width: 80px!important;
	cursor: pointer;
	font-weight: bold;
	border-radius: 3px;
	color: #FFFFFF!important;
	font-size: 12px;
	padding: 7px 8px!important;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px!important;
	background-image: none!important;
}
.Action input:hover {
	background-color: #3aafe9;
	color: #ff0!important;
	padding: 7px 8px!important;
}
/** End Them XML**/
/***Button***/
input[type=submit] {
	display: inline-block;
	text-decoration: none;
	font: bold 12px/12px sans-serif;
	color: #555;
	border: 0px;
	padding: 0px;
	cursor: pointer;
	min-width: 56px;
}
.Action-Save input {
	background: transparent url("/Style Library/LacViet/Images/QuanTri/btm-save.png") no-repeat 0px 0px!important;
	width: 83px;
	height: 34px;
	padding: 0px 0px 0px 0px!important;
	text-indent: 20px;
	font-size: 12px!important;
	color: #fff!important;
	font-weight: bold;
}
.Action-Save input:hover {
	background: transparent url("/Style Library/LacViet/Images/QuanTri/btm-saveH.png") no-repeat 0px 0px!important;
	width: 83px;
	height: 34px;
	padding: 0px 0px 0px 0px!important;
	text-indent: 20px;
	font-size: 12px!important;
	color: #fff!important;
	font-weight: bold;
	border: 0px!important;
}
.ms-menu-treview, .ms-menu-content {
	border: 1px #979797 solid;
	box-shadow: 4px 2px 4px rgba(192,192,192,0.7);
	height: 100%;
}
.QuanTriMenu-Left {
	height: 500px;
	overflow: auto;
}
.menu-center {
	height: 500px;
	overflow: auto;
}
.menu-header, .admnInfoHead {
	background: url("/Style Library/LacViet/Images/QuanTri/qt_hbgTitle1.png") repeat-x left top;
	height: 32px;
	overflow: hidden;
	clear: both;
}
.menu-header span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 3px;
}
.menu-header div {
	cursor: pointer;
	padding: 2px 8px;
	line-height: 24px;
	border: solid 1px transparent;
	float: left;
	display: inline-block;
	background: url("/Style Library/LacViet/Images/QuanTri/qt-space1.png") repeat-y right top;
}
.menu-header div:hover {
	background: #f5cb44 url('/Style Library/LacViet/Images/QuanTri/qt-bgbutton.png') repeat-x left -80px!important;
	cursor: pointer;
}
/***menu center***/
.admnInfoHead {
	padding: 8px 10px;
}
.admnInfoHead span {
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin: 8px 0px;
}
.admnInfoTop table td, .admnInfoBotm table td, .tb-morong td {
	padding-top: 8px;
}
.field-name {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	width: 125px;
}
.field-control input {
	width: 100%;
	border: 1px #d7d7d7 solid;
	border-radius: 5px;
	min-height: 24px;
	line-height: 24px;
}
.field-control select {
	width: 100%;
	height: 24px;
	padding: 2px 5px;
	border: 1px #d7d7d7 solid;
	border-radius: 5px;
	cursor: pointer;
	background: url("/Style Library/LacViet/Images/QuanTri/qt-combo.png") no-repeat right top;
}
.field-control textarea {
	width: 100%;
	height: 40px;
	overflow: auto;
	line-height: 160%;
	border: 1px #d7d7d7 solid;
	border-radius: 5px;
}
.admnInfoTop table td table.ms-usereditor td {
	padding-top: 0px!important;
}
.admnInfoTop, .admnInfoCont {
	padding-left: 20px;
	padding-right: 10px;
}
div.ms-inputuserfield {
	padding: 0px!important;
}
.ms-inputuserfield {
	width: 100%;
	height: 40px!important;
	background-color: ButtonHighlight;
	border: 1px #d7d7d7 solid;
	border-radius: 5px;
}
.ms-usereditor {
	width: 100%!important;
}
.field-control div input {
	width: auto;
	margin-right: 5px;
}
.field-control div label {
	font-weight: bold;
	color: #333;
}
.field-control div.nguon1 input {
	width: 100%;
}
.camtruycap, .hienthimorong, .kichhoat {
	display: inline;
	float: left;
	margin-right: 20px;
}
.camtruycap input, .hienthimorong input, .kichhoat input {
	border: 0px;
}
.lv-item-root {
	clear: both;
	overflow: hidden;
	padding: 5px 0px!important;
	background-color: #ebebeb;
	border: 1px #d7d7d7 solid;
	border-radius: 5px;
	margin: 5px 0px;
	position: relative;
	height: 245px;
}
ul.containerdiv.containerdiv-LV3.showChildren
{
	margin-left:20px;
}
ul.containerdiv-LV3.showChildren li.leftmenu-LV3{
	min-height:20px;
}